MINOVAES - PRODUCT - Feature #1763

List Get Data "My Staff" Bl Dashboard - Recent Claim
10/26/2022 10:08 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Recent Claim tab Medical Info.

Recent Claim

Claim Type

Reimbursement
Treatment Type

Rawat Jalan & Rawat Inap
Medical Family

Karyawan
Patient Name

Maria Sharapova
HR Receive Dat

HH-XH-MKEN

WM =M= W MK
Claim Stat
Initiation

Table PHRPA0042

Claim Type - field ClaimType (deskripsi diambil dari table PHRBNMEDCLAIMTYP)
Treatment Type - field TreatmentType (deskripsi diambil dari table PHRBNMEDTREATTYP)
Medical Family - field MedicalFamily (deskripsi diambil dari table PHRBNMEDFAMCAT)
Patient Name - field PatientName

HR Receive Date - field HRReceiveDate

Payment Plan Date - field PaymentPlanDate

Claim Status - field ClaimStatus (deskripsi diambil dari table PHRBNMEDCLAIMSTAT)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 10:08 AM - Fiona Avangeline Jonathan
- File clipboard-202210260959-7gtev.png added

#2 - 10/26/2022 10:08 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 11/14/2022 04:22 PM - Saswanto Tampan
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 10:37 AM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 02/27/2023 01:27 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Tab Recent Claim sudah di deploy.

#6 - 02/27/2023 03:30 PM - Fiona Avangeline Jonathan
- File clipboard-202302271530-folww.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Recent Claim

Claim Type
Reimbursement
Treatment Type:
Rawat Jalan & Rawat Inap
Medical Family.
Earyawan
Patient Mame
Orachi
HR Receive Date:
28 May 2021
Payment Plan Date:
31 May 2021
Claim Status:
Initiation
